/*     23853 : 타이틀 텍스트      */
.title__23853__ {font-size:0}
.title__23853__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23853__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23853__.style_top p {padding-top:10px}
.title__23853__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23853__.style_right p {padding-right:14px}
.title__23853__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23853__.style_bottom p {padding-bottom:12px}
.title__23853__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23853__.style_left p {padding-left:14px}
.title__23853__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23853__.style_circle1 p {padding-left:18px}
.title__23853__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23853__.style_circle2 p {padding-left:18px}
.title__23853__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23853__ p {font-size:24px}
	.title__23853__.style_top p:before {width:24px}
	.title__23853__.style_right p:before {height:24px}
	.title__23853__.style_bottom p:before {width:24px}
	.title__23853__.style_left p:before {height:24px}
}

/*     23854 : 실선      */
.solid_line__23854__ {display:block;position:relative;width:100%;height:30px}
.solid_line__23854__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__23854__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__23854__ {height:20px}
}

/*     23855 : 이미지      */
.img__23855__ {max-width:100%}
.img__23855__ * {box-sizing:border-box}
.img__23855__ a {display:block;vertical-align:top}
.img__23855__ img {width:1684px;vertical-align:top}

/*     24392 : 이미지      */
.img__24392__ {max-width:100%}
.img__24392__ * {box-sizing:border-box}
.img__24392__ a {display:block;vertical-align:top}
.img__24392__ img {width:1000px;vertical-align:top}

